10
CVSSv2

CVE-2020-4682

Published: 28/01/2021 Updated: 02/02/2021
CVSS v2 Base Score: 10 | Impact Score: 10 | Exploitability Score: 10
CVSS v3 Base Score: 9.8 | Impact Score: 5.9 | Exploitability Score: 3.9
Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Vulnerability Summary

IBM MQ 7.5, 8.0, 9.0, 9.1, 9.2 LTS, and 9.2 CD could allow a remote malicious user to execute arbitrary code on the system, caused by an unsafe deserialization of trusted data. An attacker could exploit this vulnerability to execute arbitrary code on the system. IBM X-Force ID: 186509.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

ibm mq 8.0.0.0

ibm mq 8.0.0.1

ibm mq 8.0.0.2

ibm mq 8.0.0.3

ibm mq 8.0.0.4

ibm mq 8.0.0.5

ibm mq 8.0.0.6

ibm mq 8.0.0.7

ibm mq 8.0.0.8

ibm mq 8.0.0.9

ibm mq 8.0.0.10

ibm mq 8.0.0.11

ibm mq 8.0.0.12

ibm mq 8.0.0.13

ibm mq 8.0.0.14

ibm mq 8.0.0.15

ibm mq 9.0.0.0

ibm mq 9.0.0.1

ibm mq 9.0.0.2

ibm mq 9.0.0.3

ibm mq 9.0.0.4

ibm mq 9.0.0.5

ibm mq 9.0.0.6

ibm mq 9.0.0.7

ibm mq 9.0.0.8

ibm mq 9.0.0.9

ibm mq 9.0.0.10

ibm mq 9.1.0.0

ibm mq 9.1.0.1

ibm mq 9.1.0.2

ibm mq 9.1.0.3

ibm mq 9.1.0.4

ibm mq 9.1.0.5

ibm mq 9.1.0.6

ibm mq 9.2.0.0

ibm mq 9.2.1.0

ibm mq appliance 9.2.0.0

ibm websphere mq 7.5.0.0

ibm websphere mq 7.5.0.1

ibm websphere mq 7.5.0.2

ibm websphere mq 7.5.0.3

ibm websphere mq 7.5.0.4

ibm websphere mq 7.5.0.5

ibm websphere mq 7.5.0.6

ibm websphere mq 7.5.0.7

ibm websphere mq 7.5.0.8

ibm websphere mq 7.5.0.9